--- 
- auditable_type: InformaticaCloudServer
  field_name: name
  translation_key: field_names.informatica_cloud_server_name

- auditable_type: InformaticaCloudServer
  field_name: description
  translation_key: field_names.informatica_cloud_server_description

- auditable_type: InformaticaCloudServer
  field_name: base_url
  translation_key: field_names.informatica_cloud_server_base_url

- auditable_type: InformaticaCloudServer
  field_name: user_email
  translation_key: field_names.informatica_cloud_server_user_email
  
- auditable_type: InformaticaCloudServer
  field_name: encrypted_password
  translation_key: field_names.password

- auditable_type: InformaticaCloudServer
  field_name: verbose_logging
  translation_key: field_names.informatica_cloud_server_verbose_logging

- auditable_type: InformaticaCloudServer
  field_name: initial_polling_interval
  translation_key: field_names.informatica_cloud_server_initial_polling_interval

- auditable_type: InformaticaCloudServer
  field_name: initial_polling_attempts
  translation_key: field_names.informatica_cloud_server_initial_polling_attempts

- auditable_type: InformaticaCloudServer
  field_name: status_polling_interval
  translation_key: field_names.informatica_cloud_server_status_polling_interval
